prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-kxcjk1013
Description: Tri-axis Digital Accelerometer
Version: 1.7.1

Libs: -L${libdir} -lupm-kxcjk1013
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
